# Uses of Interface
java.lang.invoke.MethodHandleInfo

Packages that use MethodHandleInfo
Package
Description
java.lang.invoke
The `java.lang.invoke` package provides low-level primitives for interacting with the Java Virtual Machine.

## Uses of MethodHandleInfo in java.lang.invoke

Methods in java.lang.invoke that return MethodHandleInfo
Modifier and Type
Method
Description
`MethodHandleInfo`
MethodHandles.Lookup.`revealDirect(MethodHandle target)`
Cracks a direct method handle created by this lookup object or a similar one.